=== misc/dapper/debian/changelog ===
foolscap (0.3.1) unstable; urgency=low

  * new release

 -- Brian Warner <warner@lothar.com>  Wed, 03 Sep 2008 14:12:03 -0700

foolscap (0.3.0) unstable; urgency=low

  * new release

 -- Brian Warner <warner@lothar.com>  Mon, 04 Aug 2008 23:20:51 -0700

foolscap (0.2.9) unstable; urgency=low

  * new release

 -- Brian Warner <warner@lothar.com>  Wed, 02 Jul 2008 16:53:17 -0700

foolscap (0.2.8) unstable; urgency=low

  * new release

 -- Brian Warner <warner@lothar.com>  Wed, 04 Jun 2008 15:40:52 -0700

foolscap (0.2.7) unstable; urgency=low

  * new release, fix /usr/bin/flogtool

 -- Brian Warner <warner@lothar.com>  Tue, 13 May 2008 12:25:34 -0700

foolscap (0.2.6) unstable; urgency=low

  * new release

 -- Brian Warner <warner@lothar.com>  Tue, 06 May 2008 11:31:54 -0700

foolscap (0.2.5) unstable; urgency=low

  * new release, even more logging improvements

 -- Brian Warner <warner@lothar.com>  Tue, 25 Mar 2008 01:09:53 -0700

foolscap (0.2.4) unstable; urgency=low

  * new release, more logging improvements

 -- Brian Warner <warner@lothar.com>  Mon, 28 Jan 2008 18:09:40 -0800

foolscap (0.2.3) unstable; urgency=low

  * new release, logging improvements

 -- Brian Warner <warner@lothar.com>  Mon, 24 Dec 2007 15:02:52 -0800

foolscap (0.2.2) unstable; urgency=low

  * new release, hopefully connection-negotiation is fixed now

 -- Brian Warner <warner@lothar.com>  Wed, 12 Dec 2007 18:12:25 -0800

foolscap (0.2.1) unstable; urgency=low

  * new release, brown-paper-bag bug

 -- Brian Warner <warner@lothar.com>  Mon, 10 Dec 2007 16:22:35 -0800

foolscap (0.2.0) unstable; urgency=low

  * new release

 -- Brian Warner <warner@lothar.com>  Mon, 10 Dec 2007 15:39:15 -0800

foolscap (0.1.7) unstable; urgency=low

  * new release

 -- Brian Warner <warner@lothar.com>  Mon, 24 Sep 2007 19:54:36 -0700

foolscap (0.1.6) unstable; urgency=low

  * new release

 -- Brian Warner <warner@lothar.com>  Sat, 01 Sep 2007 23:58:54 -0700

foolscap (0.1.5) unstable; urgency=low

  * new release

 -- Brian Warner <warner@lothar.com>  Tue, 07 Aug 2007 17:47:53 -0700

foolscap (0.1.4) unstable; urgency=low

  * new release

 -- Brian Warner <warner@lothar.com>  Mon, 14 May 2007 22:37:04 -0700

foolscap (0.1.3) unstable; urgency=low

  * new release

 -- Brian Warner <warner@lothar.com>  Wed,  2 May 2007 14:55:49 -0700

foolscap (0.1.2) unstable; urgency=low

  * new release

 -- Brian Warner <warner@lothar.com>  Wed,  4 Apr 2007 12:32:46 -0700

foolscap (0.1.1) unstable; urgency=low

  * new release

 -- Brian Warner <warner@lothar.com>  Tue,  3 Apr 2007 20:48:07 -0700

foolscap (0.1.0) unstable; urgency=low

  * new release

 -- Brian Warner <warner@lothar.com>  Thu, 15 Mar 2007 16:56:16 -0700

foolscap (0.0.7) unstable; urgency=low

  * new release

 -- Brian Warner <warner@lothar.com>  Tue, 16 Jan 2007 12:03:00 -0800

foolscap (0.0.6) unstable; urgency=low

  * new release

 -- Brian Warner <warner@lothar.com>  Mon, 18 Dec 2006 12:10:51 -0800

foolscap (0.0.5) unstable; urgency=low

  * new release

 -- Brian Warner <warner@lothar.com>  Sat,  4 Nov 2006 23:20:46 -0800

foolscap (0.0.4) unstable; urgency=low

  * new release

 -- Brian Warner <warner@lothar.com>  Thu, 26 Oct 2006 00:46:30 -0700

foolscap (0.0.3) unstable; urgency=low

  * new upstream release, put debian packaging in the tree

 -- Brian Warner <warner@lothar.com>  Tue, 10 Oct 2006 19:16:13 -0700

foolscap (0.0.2) unstable; urgency=low

  * New upstream release of an experimental package

 -- Brian Warner <warner@lothar.com>  Thu, 27 Jul 2006 17:40:15 -0700
